Bug 533384 - transparency isn't handled properly
Summary: transparency isn't handled properly
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: openjpeg
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Callum Lerwick
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: secondlife SL_VWR_lnx_amd64
TreeView+ depends on / blocked
 
Reported: 2009-11-06 14:35 UTC by Arne Woerner
Modified: 2010-06-28 15:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-28 15:24:08 UTC
Type: ---


Attachments (Terms of Use)

Description Arne Woerner 2009-11-06 14:35:39 UTC
Description of problem:
Transparency isn't handled properly...
e. g.: in SecondLife viewer...

Version-Release number of selected component (if applicable):
1.3

How reproducible:
with certain combinations of SecondLife viewers...

Steps to Reproduce:
1. log in to SecondLife and stand near another user (X)...
2. change clothes
3. wait & rebake & wait
  
Actual results:
the avatar will look transparent to user X...

Expected results:
the avatar should just change his clothes...

Additional info:
description of the bug: http://jira.secondlife.com/browse/VWR-14435
workaround (tested the extension of those 2 arrays successfully): http://groups.google.com/group/openjpeg/browse_thread/thread/d9d96dd4ec3e7443
related fedora bug: https://bugzilla.redhat.com/show_bug.cgi?id=233946

Comment 1 Arne Woerner 2010-02-24 22:13:23 UTC
with secondlife viewer 2.0.0 the problem disapeared for me... -arne

Comment 2 Bug Zapper 2010-04-28 11:07:43 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2010-06-28 15:24:08 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.